
@font-face {
  font-family: "Manrope";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/Manrope-Semibold.woff2") format("woff2"), url("/wp-content/themes/Evataimer_Logistics/assets/fonts/Manrope-Semibold.woff") format("woff");
}
@font-face {
  font-family: "Manrope";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/Manrope-Bold.woff2") format("woff2"), url("/wp-content/themes/Evataimer_Logistics/assets/fonts/Manrope-Bold.woff") format("woff");
}
@font-face {
  font-family: "Manrope";
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/Manrope-ExtraBold.woff2") format("woff2"), url("/wp-content/themes/Evataimer_Logistics/assets/fonts/Manrope-ExtraBold.woff") format("woff");
}


@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Regular.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Regular.woff") format("woff");
}

/*

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 100 700;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-VariableFont_wdth,wght.woff2") format("woff2"), url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-VariableFont_wdth,wght.woff") format("woff");
}
@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Thin.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Thin.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 100;
  font-style: italic;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-ThinItalic.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-ThinItalic.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-ExtraLight.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-ExtraLight.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 200;
  font-style: italic;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-ExtraLightItalic.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-ExtraLightItalic.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Light.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Light.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-LightItalic.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-LightItalic.woff") format("woff");
}



@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Italic.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Italic.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Medium.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Medium.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-MediumItalic.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-MediumItalic.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-SemiBold.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-SemiBold.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-SemiBoldItalic.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-SemiBoldItalic.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Bold.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-Bold.woff") format("woff");
}

@font-face {
  font-family: "IBM Plex Sans";
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-BoldItalic.woff2") format("woff2"),
       url("/wp-content/themes/Evataimer_Logistics/assets/fonts/IBMPlexSans-BoldItalic.woff") format("woff");
} */
